TI中文支持网
TI专业的中文技术问题咨询交流网站

在Keil5.31里使用ICDI下载找不到Stellaris ICDI选项

CHENGYANG QIAO:

In MDK v5.29 as well as newer versions of MDK the support for the Stellaris ICDI debug adapter has been removed, which will cause such a debugger DLL error.

Use an add-on installer that can bring back the support for Stellaris ICDI to MDK v5.29 and above. Just download and install MDK_Stellaris_ICDI_AddOn.exe.

5.29以上版本需要自己安装附加包www.keil.com/…/MDK_Stellaris_ICDI_AddOn.exe

Susan Yang:

谢谢您的分享!

赞(0)
未经允许不得转载:TI中文支持网 » 在Keil5.31里使用ICDI下载找不到Stellaris ICDI选项
分享到: 更多 (0)